.new-list-page1 .listCon li {
    margin-bottom: 46px;
}

.flex {
    display: flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -ms-justify-content: space-between;
    -ms-flex-pack: justify;
}

.gp-ellipsis-3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    display: -moz-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

ul, ol, li {
    list-style: none outside none;
}

.new-list-page1 {
    margin-top: 20px;
}

.new-list-page1 .listCon a {
    transition: all 0.35s ease;
}

.new-list-page1 .listCon .img {
    width: 240px;
    flex-shrink: 0;
    margin-right: 38px;
}

.new-list-page1 .listCon .gp-img-responsive {
    padding-bottom: 100%;
    border: 1px solid #d9d9d9;
}

.new-list-page1 .items {
    flex: 1;
    padding-top: 6px;
    border-bottom: 1px dashed #e6e6e6;
    transition: all 0.35s ease;
}

.new-list-page1 .title {
    line-height: 28px;
    height: 84px;
    margin-bottom: 20px;
    transition: all 0s ease;
}

.new-list-page1 .title span {
    background-image: linear-gradient(#004098, #004098);
    background-position: 0 100%;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: background-size .5s ease;
    background-size: 100% 1px;
    font-weight: bold;
}

.new-list-page1 .item {
    line-height: 30px;
    color: #999;
}


@media screen and (max-width: 767px) {
    .new-list-page1 .listCon li {
        margin-bottom: 30px;
    }

    .new-list-page1 .items {
        padding-top: 0;
    }

    .new-list-page1 .title {
        line-height: 26px;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 680px) {
    .new-list-page1 .listCon a {
        flex-direction: column;
    }

    .new-list-page1 .listCon .img {
        width: 100%;
    }

    .new-list-page1 .listCon .items {
        margin-top: 15px;
        padding-bottom: 10px;
    }

    .new-list-page1 .title {
        margin-bottom: 10px;
    }

    .new-list-page1 .item {
        line-height: 24px;
    }
}

/* 列表2 */
.new-list-page2 .listCon {
    padding-top: 40px;
}

.fund .box {
    margin-bottom: 30px;
}

.new-list-page2 .boxTil {
    background: #f3f8fc;
    line-height: 26px;
    padding: 17px 28px;
    padding-right: 50px;
    border-left: 2px solid #8abee6;
    position: relative;
    cursor: pointer;
}

.fund .boxTil {
    border: none;
    padding: 12px 30px;
}

.new-list-page2 .boxTil::before {
    content: '';
    display: block;
    width: 18px;
    height: 10px;
    background: url('../images/committee-icon.png') no-repeat center;
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    pointer-events: none;
    z-index: 1;
    transition: all 0.35s ease;
    transform-origin: 50% 30%;
}

.new-list-page2 .open .boxTil::before {
    transform: rotateZ(180deg);
}

.fund .boxTil span {
    color: #225794;
    font-weight: normal;
}

.new-list-page2 .boxCon {
    padding-left: 48px;
    line-height: 42px;
    margin-top: 23px;
}

.fund .boxCon {
    padding-left: 30px;
    margin-top: 10px;
}

.fund .boxCon a {
    display: block;
    padding: 17px 0 20px;
    border-bottom: 1px dashed #d8e2eb;
}

.title {
    transition: all 0.35s ease;
}

.fund .boxCon .title {
    line-height: 1;
}

.fund .boxCon .flex {
    gap: 55px;
    justify-content: flex-start;
    color: #999;
    line-height: 1;
    margin-top: 20px;
}

a:hover .title {
    font-weight: bold;
}

@media screen and (max-width: 479px) {
    .new-list-page2 .listCon {
        padding-top: 20px;
    }

    .new-list-page2 .box {
        margin-bottom: 20px;
    }

    .new-list-page2 .boxTil {
        padding: 10px 20px;
        padding-right: 35px;
    }

    .new-list-page2 .boxTil::before {
        right: 15px;
    }

    .new-list-page2 .boxTil span {
        line-height: 20px;
    }

    .new-list-page2 .boxCon {
        margin-top: 10px;
    }

    .fund .boxCon a {
        padding: 15px 0;
    }

    .fund .boxCon .flex {
        margin-top: 15px;
    }
}
